<div class="hamburger-menu">
    <input id="menu__toggle" type="checkbox" />
    <label class="menu__btn" for="menu__toggle">
        <span class="close_icon"></span>
    </label>
    <ul class="menu__box">
        <li>
            <div class="burger_logo_pic">
                <img src="wp-content/themes/twentytwentytwo/assets/images/test/logo2.png" alt="header_logo">
            </div>
        </li>
        <li><a class="menu__item" href="#">Home</a></li>
        <li><a class="menu__item" href="#">About</a></li>
        <li><a class="menu__item" href="#">Speakers</a></li>
        <li><a class="menu__item" href="#">Agenda</a></li>
        <li><a class="menu__item" href="#">Contacts</a></li>
        <li>
            <div class="burger_register_btn">
                <div class="burger_register_text">REGISTER</div>
            </div>
        </li>
    </ul>
</div>
<div class="custom_header">
    <div class="header_row">
        <div class="header_logo_pic">
            <img src="wp-content/themes/twentytwentytwo/assets/images/test/logo2.png" alt="header_logo"></div>
        <div class="header_nav">
            <ul class="header_menu_links">
                <li class="header_link_item"><a href="#">Home</a></li>
                <li class="header_link_item"><a href="#">About</a></li>
                <li class="header_link_item"><a href="#">Speakers</a></li>
                <li class="header_link_item"><a href="#">Contacts</a></li>
            </ul>
        </div>
        <div class="right_header">
            <div class="header_register_btn">
                <div class="header_register_text">REGISTER</div>
            </div>
            EN
            <div class="lang_switcher">
                <span>EN</span>
                <span>arr</span>
            </div>
        </div>
    </div>
</div>
<div class="header_banner">
    <div class="center_text">
        <div class="date_time_text">Annual Congress 2021 <span class="another_color">10-11 Juni</span></div>
        <div class="big_name">Pediatric Integrative Medicine</div>
        <div class="description">Building bridges between conventional
            <div>and complementary medicine</div>
        </div>
        <div class="reg_btn">
            <div class="reg_text">REGISTER</div>
        </div>
    </div>
</div>

<div class="section">
    <div class="content">
        <div class="doc"><img src="wp-content/themes/twentytwentytwo/assets/images/test/doctors.png" alt="doctors" class="doc_img"/></div>
        <div class="section_text">
            <div class="big_text">
                Address of <span class="welcome">Welcome</span>
            </div>
            <div class="short_text">
                On behalf of pédiatrie suisse, the Swiss Society of Paediatrics (SSP), and the Swiss Academy for Psychosomatic and Psychosocial Medicine (SAPPM), we kindly welcome you to the virtual annual conference on June 10-11, 2021. Special circumstances require special measures – and so we are pleased that, due to the ongoing COVID-19 pandemic, we can now hold the congress carefully prepared for June 2020 at least as a virtual meeting.
            </div>
            <div class="learn_more">
                <a href="#">
                    <img src="wp-content/themes/twentytwentytwo/assets/images/test/round_arrow2.png" alt="learn_more"/>
                    <div class="link_text">Learn More</div>
                </a>
            </div>
        </div>
    </div>
</div>






<div class="custom_footer">
    <div class="footer_row_one">
        <div class="logo_pic">
            <img src="wp-content/themes/twentytwentytwo/assets/images/test/logo2.png"/>
        </div>
        <div class="footer_nav">
            <ul class="menu_links">
                <li class="link_item"><a href="#">Home</a></li>
                <li class="link_item"><a href="#">About</a></li>
                <li class="link_item"><a href="#">Speakers</a></li>
                <li class="link_item"><a href="#">Shedule</a></li>
                <li class="link_item"><a href="#">Contacts</a></li>
            </ul>
        </div>
        <div class="register_btn">
            <img src="wp-content/themes/twentytwentytwo/assets/images/test/round_arrow.png" height="36"/>
        </div>
    </div>
    <div class="footer_row_two">
        <img src="wp-content/themes/twentytwentytwo/assets/images/test/footer_group.png"/>
    </div>
</div>